Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1411

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1411
Last Modified 07 Mar 2011 10:07:03
Published 20 Mar 2008 06:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1411

Summary

The PXE Server (pxesrv.exe) in Acronis Snap Deploy 2.0.0.1076 and earlier allows remote attackers to cause a denial of service (crash) via an incomplete TFTP request, which triggers a NULL pointer dereference.

Vulnerable Systems

Application

  • Acronis Snap Deploy 2.0.0.1076


References

XF - acronissnap-pxeserver-dos(41075)

VUPEN - ADV-2008-0814

BID - 28182

BUGTRAQ - 20080310 Directory traversal and NULL pointer in Acronis PXE Server 2.0.0.1076

MILW0RM - 5228

SECUNIA - 29305

MISC - http://aluigi.altervista.org/adv/acropxe-adv.txt

SREASON - 3758


Last Updated: 27 May 2016 10:47:08